Bug 1119645 - Upgrade Generic JMS RA to 1.0.6.Final
Summary: Upgrade Generic JMS RA to 1.0.6.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA, JMS
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.4.0
Assignee: Jeff Mesnil
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks: 1101271
TreeView+ depends on / blocked
 
Reported: 2014-07-15 08:16 UTC by Jeff Mesnil
Modified: 2019-08-19 12:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-3629 Major Resolved Upgrade Generic JMS RA to 1.0.6.Final 2015-10-29 09:09:30 UTC

Description Jeff Mesnil 2014-07-15 08:16:56 UTC
Version-Release number of selected component (if applicable):

Generic JMS RA 1.0.6.Final

Comment 4 Miroslav Novak 2014-09-24 07:36:04 UTC
Verified in EAP 6.4.0.DR2.


Note You need to log in before you can comment on or make changes to this bug.